
.info-container {

	width: 100%;
	background: #f2f2f2;
	font-family: Raleway;

}

.info-main {

	width: 98%;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	padding: 30px 100px ;

}

.info-main h3 {

	color: #8B6BC2;
	font-size: 40px;
	text-align: center;
	padding-bottom: 1rem;

}

.info-main a {

	display: inline-block;
	background: #8B6BC2;
	color: #fff;
	text-decoration: none;
	padding: 12px 20px;
	margin-top: 20px;

}

footer {

		width: 	100%;
		font-family: Raleway;

}

.footer-container {

		width: 	100%;
		background: #272727;
		color: 	#fff;

}

.footer-main {

	width: 	98%;
	max-width: 	1200px;
	margin: auto;	
	padding: 25px 0;
	display: flex;
	flex-wrap: 	wrap;	

}

.footer-main .footer-columna {

	width: 	calc(95% /3);

}

.footer-main .footer-columna:nth-child(2) {

	padding: -0px 25px;

}

.footer-main .footer-columna h3 {

	font-size: 30px;
	color: #8B6BC2;
	margin-bottom: 20px;

}

.footer-main .footer-columna input[type="email"] {

	border: none;
	width: 100%;
	border: 1px solid #040000;
	font-size: 15px;
	padding: 10px;
	font-family: Raleway;
	color:#3f06a1;

}
.footer-main .footer-columna input[type="tel"] {

	border: none;
	width: 100%;
	border: 1px solid #040000;
	font-size: 15px;
	padding: 10px;
	font-family: Raleway;
	color:#3f06a1;
	
}
.footer-main .footer-columna input[type="textarea"] {

	border: none;
	width: 100%;
	border: 1px solid #040000;
	font-size: 15px;
	padding: 10px;
	font-family: Raleway;
	color:#3f06a1;
	
}

.footer-main .footer-columna input[type="submit"] {

	border: none;
	background: #8B6BC2;
	color: #fff;
	padding: 10px 40px;
	font-size: 18px;
	margin-to: 10px;
	cursor: pointer;
	font-family: Raleway;

}

.footer-main .footer-columna span p {

	display: inline-block;
	margin-left: 3px;
	margin-bottom: 5px;
	font-family: Raleway;

}

.footer-copy-redes {

	width: 100%;
	background: #000;
	border-top: 3px solid #fff;

}

.main-copy-redes {

	width: 98%	;
	max-width: 1000px;
	padding: 15px 0;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;

}

.main-copy-redes .footer-copy {

	width: 70%;
	color: #fff;

}

.main-copy-redes .footer-redes {

	width: 30%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}

.main-copy-redes .footer-redes a {

	display: inline-block;
	text-decoration: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	background: #fff;
	color: #000;
	text-align: center;

}

@media screen and (max-width: 750px){

	.info-main {
		padding: 30px 100px;

	}

.footer-main .footer-columna {

	padding:0 10px;

}

.footer-main .footer-columna h3 {

	font-size: 28px	;

}

.footer-main .footer-columna p {

	font-size: 14px;

}

}

@media screen and (max-width: 750px){

	.info-main {

	padding: 30px 30px;

	}	

.info-main h3 {

	font-size: 30px;

}

.footer-main {

	padding: 10px 0;

}

.footer-main .footer-columna {

	width: 100%;
	text-align: center;
	margin: 10px 0;

}

.footer-main .footer-columna h3 {

	margin-bottom: 5px;

}

.footer-main .footer-columna span {

	display: block;

}

.main-copy-redes .footer-copy {

	width: 100%;
	text-align: center;
	margin-bottom: 20px;

}

.main-copy-redes .footer-redes {

	width: 80%;
	margin: auto;

}

}

